Subject: New Reply Received - No response from courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 02:20:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  No response from courier  Ticket comment <b><u><i>KIND REMINDER PLEASE</i></u></b><br><br><br>Thanks..<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, May 11, 2020, 11:36 PM, Ahmed Al soufi &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1693765394"><div>
Dears, it look that your people are still doing the things prolonging this story!!! If you back to email more than one month ago where i requested you kindly to forward to me the return slip and I’ll hand over the item myself to Aramex office,, if that happened I believe we wouldn’t face the current situation..<div><br></div>
<div><b><u><i>KINDLY FORWARD TO ME RETURN SLIP AND I WILL CALL ARAMEX UPDATING THEM ACCORDINGLY AS THE ITEM IS ALREADY WITH THEM SINCE LAST 12 APRIL 2020.</i></u></b></div>
<div><b><i><u><br></u></i></b></div>
<div>
<b><u></u></b><b><i><u>Regards..<br></u></i></b><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from iPhone</a><br><br><div class="yiv1693765394yqt7676309273" id="yiv1693765394yqt69814">
<div class="yiv1693765394yahoo-quoted-begin" style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0">On Monday, May 11, 2020, 6:35 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv1693765394iosymail">
<div id="yiv1693765394"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div>
<div>Hi Ahmed,</div>
<div>
<br>Thank you for your prompt reply.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584669